<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.0"><translation language="ar" author="Laser" email="ereporter@hotmail.com" langdescr="ar-ar">
<xsltrans></xsltrans>
<item id="0000D882E53">عندما تصل عناصر جديدة;مرة كل ساعة;لا تعرض أي تنبيهات</item>
<item id="000030FC3C9">اسألني دائما عن ما يتوجب عمله;أغلق البرنامج;قم بتصغير البرنامج إلى لوحة النظام</item>
<item id="0000D6E3793">بدون تحديد;يوم واحد;يومان;3 أيام;4 أيام;5 أيام</item>
<item id="00007A424C3">%d مواضيع</item>
<item id="00002964869">يوم واحد</item>
<item id="000096486C3">%d أيام</item>
<item id="0000964D482">ساعة واحدة</item>
<item id="000064D48E3">%d ساعات</item>
<item id="000051E13E5">دقيقة واحدة</item>
<item id="00001E13EF3">%d دقائق</item>
<item id="00005A34034">%d غير مقروءة</item>
<item id="000004574A4">عن البرنامج</item>
<item id="0000CD33EA6">استغرقت العملية: %7.4f</item>
<item id="0000708C6BE">إضافة شرط</item>
<item id="0000864ADC4">إضافة مغذي</item>
<item id="000002E44F0">إضافة مجموعة حالات جديدة</item>
<item id="00003FEF1C4">إضافة مغذي متطور</item>
<item id="00002763A3D">إضافة عنصر جديد</item>
<item id="000096AC0BA">العنوان:</item>
<item id="00009A623C4">خيارات متقدمة</item>
<item id="00000E52EA3">كل الأخبار</item>
<item id="00001B11A8E">تطبيق نمط</item>
<item id="000046A8D42">الكاتب</item>
<item id="0000A2B84D3">العناصر المتوفرة</item>
<item id="0000004657B">رجوع</item>
<item id="0000C6AA232">تصرف</item>
<item id="00000047399">المحتوى</item>
<item id="00004774C75">استعراض</item>
<item id="0000476279C">إلغاء الأمر</item>
<item id="00007EE43B4">تغيير كلمة المرور للبروكسي</item>
<item id="00007E8DBEE">البحث عن نسخة أحدث</item>
<item id="00008068793">كلاسيكي</item>
<item id="0000D9DB90E">اضغط لإضافة شرط.</item>
<item id="00000481475">إغلاق</item>
<item id="0000A78CD4E">إغلاق التطبيق</item>
<item id="0000FA6A8D4">يتم الإغلاق... فضلا انتظر</item>
<item id="0000BF42CA3">تصغير كافة المجموعات</item>
<item id="00009E10F63">دمج المغذيات المتطورة المختارة</item>
<item id="0000EF700BE">مجموعة الشروط يجب أن تحتوي على شرط واحد على الأقل.</item>
<item id="0000842AE2D">تأكيد</item>
<item id="000029CE1BF">الاتصال بـ</item>
<item id="00008696902">الكاتب</item>
<item id="00000048685">التاريخ</item>
<item id="00007B5A7E5">حجم الأرشيف الأساسي</item>
<item id="000089A6A54">أساسي</item>
<item id="000048A0A85">حذف</item>
<item id="000083C0934">حذف المغذي</item>
<item id="0000C703B53">عرض تنبيهات</item>
<item id="000025BC393">عرض التنبيهات غير المشاهدة</item>
<item id="0000BE603EF">هل أنت متأكد من أنك تريد تغيير رابط المغذي؟</item>
<item id="0000A5D8A7F">هل أنت متأكد من أنك تريد حذف المغذي المختار؟</item>
<item id="00005D8A9CF">هل أنت متأكد من أنك تريد حذف المغذيات المختارة؟</item>
<item id="0000082B6BF">هل أنت متأكد من أنك تريد حذف المواضيع المختارة؟</item>
<item id="0000C2E7B22">تحميل "%s"</item>
<item id="0000D6015B3">تحميل مرفقات</item>
<item id="0000B18ECD4">تحميل ملفات الوسائط حال توفرها في هذا المغذي المتطور</item>
<item id="0000317CC54">تم تحميله</item>
<item id="0000BC81F99">يتم تحميل المرفق/المرفقات</item>
<item id="000017CC217">جاري التحميل</item>
<item id="000045B86E3">تعديل عناصر الموضوع</item>
<item id="0000E64E014">تعديل المغذي</item>
<item id="0000E9EFD14">تعديل المغذي المتطور</item>
<item id="000000498E4">تعديل</item>
<item id="00009CB489A">عنوان البريد الإلكتروني:</item>
<item id="0000C6D0A05">إرسال الموضوع عبر البريد</item>
<item id="0000BC54313">إرسال الخيارات عبر البريد</item>
<item id="0000814C045">مرفق</item>
<item id="000059BDDC9">مجلد تحميل المرفقات</item>
<item id="000069B5634">خطأ في إضافة المغذي</item>
<item id="0000004ACE4">خروج</item>
<item id="00006E9DED3">تكبير كافة المجموعات</item>
<item id="0000004A994">مغذي</item>
<item id="00009657085">اسم المغذي</item>
<item id="000096DF132">خصائص التطبيق</item>
<item id="000077407F3">خيارات Feedreader</item>
<item id="000004A9993">مغذيات</item>
<item id="000015EC543">جلب السجلات</item>
<item id="0000004AE05">ملف</item>
<item id="0000664617E">لم يتم تعريف المرشح بشكل صحيح. فضلا قم بحذف بعض الحالات الفارغة.</item>
<item id="00004AE2E78">إنهاء</item>
<item id="0000004B057">علامة</item>
<item id="0000B05BBD4">تم وسمها</item>
<item id="00004B408A2">مجلد</item>
<item id="0000A106695">اسم المجلد</item>
<item id="0000C32D57A">تم الوصول إلى المغذيات التالية:</item>
<item id="0000EF6EE4E">تم إيجاد %d موضوعا.</item>
<item id="0000004BA0C">ممتلئ</item>
<item id="0000BA2A61C">عام</item>
<item id="0000EA781E2">جلب الخيارات من Internet Explorer</item>
<item id="0000BC02485">تجميع بالتاريخ</item>
<item id="00001E6ADB5">تجميع بالمصدر</item>
<item id="00000BC1277">تجميع بالتصنيف</item>
<item id="0000004CA10">مساعدة</item>
<item id="00005D5A393">إخفاء المواضيع المقروءة</item>
<item id="000053F0C70">استمر بالضغط على مفتاح Shift ثم اضغط لإضافة مجموعة حالات</item>
<item id="000041A4165">الصفحة الرئيسية</item>
<item id="0000C066192">استيراد المغذيات والمجلدات من نسخة Feedreader سابقة</item>
<item id="000072B625C">استيراد OPML</item>
<item id="0000961FBC3">استيراد مغذيات OPML</item>
<item id="00005F4EEE5">آخر تحديث</item>
<item id="0000D92B73E">تحديد المخرجات إلى %d موضوعا.</item>
<item id="000025CBC23">إدارة المغذيات</item>
<item id="00003430414">اجعله كمقروء</item>
<item id="000040E2A14">اجعله كغير مقروء</item>
<item id="00004E6F614">اجعل هذا المغذي كمقروء</item>
<item id="00009E59454">اجعل هذا المجلد كمقروء</item>
<item id="00005DADBF4">اجعل هذا المغذي المتطور كمقروء</item>
<item id="00006E10AC3">ينتمي إلى كل الخيارات التالية</item>
<item id="00006510AC3">ينتمي إلى أي من الخيارات التالية</item>
<item id="0000C976FEF">تصغير أو إغلاق التطبيق؟</item>
<item id="000070E6F19">تصغير إلى لوحة النظام</item>
<item id="000000052A7">جديد</item>
<item id="0000A94ACB4">مغذي جديد</item>
<item id="00004B72232">مجلد جديد</item>
<item id="00004D1F1D4">مغذي متطور جديد</item>
<item id="00000052AD4">التالي</item>
<item id="00005F62BE5">التحديث التالي</item>
<item id="0000000052F">لا</item>
<item id="00007195AE7">لا تجميع</item>
<item id="0000664617E">لم يتم إيجاد مواضيع متعلقة</item>
<item id="00005A299C4">لم يتم إيجاد عناصر متعلقة</item>
<item id="0000777C904">لم يتم تحميله</item>
<item id="00004201AB3">تنبيهات</item>
<item id="0000000053B">موافق</item>
<item id="0000C131383">احذف الإشارة للمغذي فقط، مع الإبقاء عليه في قاعدة البيانات للاستخدام لاحقا مع مغذ متطور</item>
<item id="00002E00D04">استيراد OPML انتهى</item>
<item id="0000EA3EA54">استيراد OPML بدأ</item>
<item id="0000A1B8765">رابط OPML أو ملف</item>
<item id="0000458E463">خيارات</item>
<item id="000088C121A">كلمة مرور:</item>
<item id="0000531A423">تشغيل صوت</item>
<item id="00002D46553">فضلا قم بتغيير الخيارات الأولية</item>
<item id="0000B6D4F64">فضلا قم بتعديل خيارات إرسال البريد أولا</item>
<item id="000023D5814">فضلا اختر المغذيات التي تود استيرادها</item>
<item id="00004C6F1A5">فضلا قم باختيار اللغة</item>
<item id="0000554763A">منفذ:</item>
<item id="0000055477A">منفذ:</item>
<item id="00003208A93">المغذيات السابقة</item>
<item id="000056AADF7">مشاهدة</item>
<item id="00004FF6263">العمل على %d عنصرا</item>
<item id="000005574D9">البروكسي</item>
<item id="00000056954">أن يكون مقروءا</item>
<item id="00000F97A63">تنتمي إلى %s</item>
<item id="0000716DB7E">تذكر هذا الخيار</item>
<item id="000056A2615">إعادة تسمية</item>
<item id="0000CD02020">تشغيل البرنامج تلقائيا عند تشغيل Windows</item>
<item id="0000827FF90">تشغيل البرنامج عند بدء التشغيل</item>
<item id="000000576A5">حفظ</item>
<item id="0000225B912">البحث عن "%s"</item>
<item id="00008ABCA55">البحث بالعنوان</item>
<item id="0000EC1AD69">البحث بالعنوان والمحتوى</item>
<item id="00005796678">بحث</item>
<item id="000016B1762">مشاهدة كافة العناصر التي تحوي "%s"</item>
<item id="000038ED892">مشاهدة كافة العناصر من "%s"</item>
<item id="0000EEE1402">مشاهدة كافة العناصر التي تصنف كـ "%s"</item>
<item id="00007A8B973">مشاهدة كافة العناصر المتعلقة</item>
<item id="000044C3B32">اختيار مجلد</item>
<item id="0000983400C">اختيار الكل</item>
<item id="000083494B5">لا تختر شيئا</item>
<item id="0000EC51D13">التصنيفات المختارة</item>
<item id="00000057A24">إرسال</item>
<item id="0000148892A">اسم المرسل:</item>
<item id="0000533AB03">عرض تنبيهات على عناصر جديدة</item>
<item id="00001EBF42A">اعرض المواضيع الأحدث من:</item>
<item id="0000F133895">اسم المغذي المتطور</item>
<item id="0000678F184">مغذي متطور</item>
<item id="0000D57EEFE">يجب أن يحتوي المغذي المتطور على شرط واحد على الأقل.</item>
<item id="0000CA557F3">خيارات المغذي المتطور</item>
<item id="0000225380A">خادم SMTP:</item>
<item id="0000584A675">المصدر</item>
<item id="00008E37C55">حدد خيارات المغذي المتطور هنا</item>
<item id="00000D26499">قم بالتصغير إلى لوحة النظام عند بدء التشغيل</item>
<item id="000088679F0">بدء التشغيل</item>
<item id="000058869A3">الشرط</item>
<item id="000058869A3">الشرط</item>
<item id="000096E9DFA">الموضوع:</item>
<item id="00000005857">تصنيف</item>
<item id="00006079F34">يتطلب الخادم %s اسم مستخدم وكلمة مرور</item>
<item id="0000AD3665F">يوجد %d عملية تحميل جارية الآن. إذا قمت بإغلاق التطبيق، فسيتم إلغاء عمليات التحميل. هل مازلت تريد إغلاق التطبيق؟</item>
<item id="00000C2345E">قد يجعل هذا أمر تحديث المغذيات مستحيلا.</item>
<item id="0000EE5A393">ستغلق شاشة الحوار هذه خلال %d ثوان</item>
<item id="0000058E905">العنوان</item>
<item id="0000000592A">إلى:</item>
<item id="00000594413">أدوات</item>
<item id="00000E1B2A4">غير محدد</item>
<item id="00004D24C54">تم إكمال التحديث</item>
<item id="000082EE1F4">تحديث المغذي</item>
<item id="000068CC623">تم تحديث %s</item>
<item id="000002E9062">استعمال بروكسي</item>
<item id="00004493A25">دليل المستخدم</item>
<item id="0000458062A">اسم المستخدم:</item>
<item id="0000721B09A">اسم المستخدم:</item>
<item id="00000F9BDC2">أهلا بك إلى FeedReader</item>
<item id="0000A0844C1">أهلا بك!</item>
<item id="000064ED187">عندما أضغط على زر الإغلاق في نافذة التطبيق</item>
<item id="00008AC08AB">عندما أضغط على رابط إلكتروني</item>
<item id="0000005BD85">واسع</item>
<item id="0000005ADA7">عرض</item>
<item id="000055C1E34">مشاهدة النافذة</item>
<item id="00001F6DD93">الأعمدة المشاهدة</item>
<item id="00000005DA3">نعم</item>
<item id="0000A5F10FF">لقد قمت بالضغط على زر الإغلاق. ما الذي تود فعله بالضبط؟</item>
<item id="000069A2865">لقد قمت مسبقا بالاشتراك في هذا المغذي وهو موجود في قاعدة البيانات</item>
<item id="00004385AB3">يتضمن</item>
<item id="0000374503E">لا يتضمن</item>
<item id="000000004E3">هو</item>
<item id="00004E55344">ليس</item>
<item id="00003132568">يبدأ بـ</item>
<item id="0000955F4A8">ينتهي بـ</item>
<item id="0000C79B537">هو واحد من التالي</item>
<item id="00000059E45">نوع</item>
<item id="0000226E1E7">ليس أيا من التالي</item>
<item id="0000F09537E">أكثر من</item>
<item id="000041098AE">أقل من</item>
<item id="00005A36954">أن يكون غير مقروء</item>
<item id="00009A93F02">فتح الرابط في المتصفح الأساسي</item>
<item id="00004385D22">فتح الرابط في المتصفح الداخلي</item> 
  
<item id="00003C2F96F">تتوفر حاليا نسخة جديدة من %s. هل تود تحميلها الآن؟</item>
<item id="00000593869">اليوم</item>
<item id="000088A35C9">يوم أمس</item>
<item id="0000E55E15B">هذا الأسبوع</item>
<item id="0000865E9FB">الأسبوع المنصرم</item>
<item id="00001C41E7F">منذ أسبوعين</item>
<item id="000009246EF">منذ ثلاثة أسابيع</item>
<item id="0000EA11A9F">منذ أربعة أسابيع</item>
<item id="000005408A2">أقدم</item>

<item id="00007FADE55">رسالة جديدة</item>
<item id="0000FADE5D3">%d رسائل جديدة</item>

<item id="00007A721B5">اسم المستخدم</item>
<item id="0000688C124">كلمة المرور</item>


<item id="0000F020614">زمن التحديث</item>
<item id="0000E130205">حجم الأرشيف</item>

<item id="00005EBFDD7">عرض النافذة</item>

<item id="0000599B2CF">هل أنت متأكد من أنك تريد حذف العناصر المختارة؟</item>

<item id="000053F1C53">أخبار غير مقروءة</item>
<item id="000072F925C">تصدير OPML</item>
<item id="0000E8260BC">تم تصدير OPML بنجاح</item>
<item id="0000A021E12">فتح "%s"</item>
<item id="00006F73063">مواضيع من %s</item>
<item id="000088676C4">موسومة</item>
<item id="000062C90B5">لغة</item>
<item id="0000098299A">لا تستعمل البروكسي للعناوين التي تبدأ بـ:</item>

<item id="000086D395E">إذا لم يقيد في المغذي، إذن قم بـ</item>
<item id="0000B5C2E64">السماح للمغذيات بعرض تنبيهات بشكل تلقائي;عدم السماح للمغذيات بعرض تنبيهات بشكل تلقائي</item>
<item id="00008C87B13">تحديث كافة المغذيات</item>

<item id="00004C71335">تحديث يدوي</item>
<item id="00003DDC8C2">اجعله كقارئ مغذيات افتراضي</item>
<item id="000064F1DE3">ترتيب المغذيات</item>
<item id="000099B13D9">بالتسلسل الحرفي</item>
<item id="00003EDE173">بغير المقروء</item>
<item id="00006396609">بشكل يدوي</item>

<item id="0000E3FBC13">إخفاء المغذيات المقروءة</item>

<item id="000029C0A0E">اتصال</item>
<item id="0000646AD84">السماح للجافا</item>

<item id="0000071D173">Feedreader</item>
<item id="0000132B264">السماح بدعم اللغات التي تبدأ من اليمين إلى اليسار</item>
<item id="00003BAE779">إضافة معطيات إضافية (يتطلب إعادة التشغيل)</item>
<item id="00006F0264E">ترك المجلدات مفتوحة</item>
<item id="0000CDB03E4">عرض عداد المواضيع غير المقروءة</item>
<item id="00000052465">المزيد</item>
<item id="00005D1C434">غير المقروء التالي</item>
<item id="000064A35A7">قراءة من اليمين إلى اليسار</item>
<item id="0000733E5BF">التقدم إلى غير المقروء التالي في "%s"?</item>
<item id="0000D4D56B4">جعل كافة الأخبار كمقروءة</item>

<item id="00006B40979">فتح رابط الموضوع تلقائيا</item>
<item id="00007C147A7">فتح الموضوع في نافذة جديدة</item>

<item id="00004CC2462">الاحتفاظ بالتطبيق في المقدمة أثناء فتح الرابط في المستعرض</item>
<item id="000077835F5">اشتراك</item>
<item id="0000D71D4C4">رجوع إلى المغذي</item>
<item id="0000D7053A2">فتح في المستعرض</item>
<!-- new in 3.06-->
<item id="000004A8FC3">إيقاف التنبيهات مؤقتا</item>
<item id="00008413D65">عمر الموضوع</item>
<item id="0000410CC9E">أقدم من</item>
<item id="0000410A6AE">أحدث من</item>
<item id="000045CC6FB">نسخ رابط الموضوع</item>
<item id="0000CCECD84">نسخ محتوى الموضوع</item>
<item id="000034355A5">ذهاب للرئيسية</item>
<item id="0000297DD0F">هل أنت متأكد من أنك تريد جعل كافة الأخبار مقروءة؟</item>
<item id="00002298AB9">استخدام اتصالات متعددة لتحدث المغذيات (يتطلب حاسوبا سريعا)</item>
<item id="0000E74AFA4">تحديث عداد المواضيع غير المقروءة</item>
<!---->
<item id="00001052AA4">استخدام تأثيرات التلاشي</item>
<item id="0000C097EE3">عرض النافذة لمدة %d ثواني</item>
<item id="0000C8FA454">جعل العنصر مقروءا عند اختياره</item>
<item id="0000004CD85">إخفاء</item>
<item id="00001C1B264">يتم تحديث عداد المواضيع غير المقروءة</item>
</translation></feedreader>